RubyGems Navigation menu

growthforecast-client 0.82.5

A Ruby Client Library for GrowthForecast API

Versions:

  1. 0.82.5 - June 11, 2014 (15.5 KB)
  2. 0.82.4 - June 10, 2014 (15.5 KB)
  3. 0.82.3 - June 10, 2014 (15.5 KB)
  4. 0.82.2 - March 26, 2014 (15 KB)
  5. 0.82.1 - March 26, 2014 (15 KB)
Show all versions (20 total)

Runtime Dependencies:

Authors:

  • Naotoshi Seo

Owners:

Aef92c3acc29ad8543e04135687fc4f1

Sha 256 checksum:

f31b4fa5062e36532d511e033f7ddae842a15ae51217b298b05e471b4aadcaa9

Total downloads 15,454

For this version 748

Show all versions (20 total)

Required Ruby Version: >= 0

License:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: